GEOEDIT(1)

NAME
geoedit - Geometry editor of ODIN

SYNOPSIS
geoedit [options] <geometryInfo-file>

DESCRIPTION
geoedit: Geometry editor of ODIN This program is part of odin 2.0.5 with configuration using_gcc debug gui(:5) standalone dl posix_threads libz gsl nifti vtk dicom png ismrmrd gdb

OPTIONS

-pilot <pilot-scan-file> : Load pilot scan as background

-sample <virtual-sample-file> :
    Load sample as background

-blowup <factor> : Enlarge size of backround by this factor

-v <loglevel> or <component:loglevel> for debugging/tracing all components or a single component, respectively. Possible values for loglevel are: 0(noLog), 1(errorLog), 2(warningLog), 3(infoLog), 4(significantDebug), 5(normalDebug), 6(verboseDebug).

-h, --help, -help, --version : Print help text or version information